Subject: [IGSMAIL-1462] TROM and NYAL
From: H. Herdlevaer
Date: Mon, 21 Oct 1996 0:30:03 PDT

******************************************************************************
IGS Electronic Mail      Mon Oct 21  0:30:03 PDT 1996      Message Number 1462
******************************************************************************

Author: H. Herdlevaer
Subject: TROM and NYAL

Subject: TROM and NYAL

To the IGS community,

I am sorry to say that the communication to our stations TROM and NYAL are
not working properly, in addition the Rogue receivers are acting unstabil.
We are working on the problem, and will before medio November change from
modem connections to FTP connections, and replace the Rogues with Turbo Rogues.

Best Regards
Heming Herdlevaer
Norwegian Mapping Authority

[Mailed From: [email-masked] (Heming Herdlev\fr)]